_id: mgne-res-fireball
_key: "!items!mgne-res-fireball"
name: Fireball
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A burst of flames blasts your target and everything around them. Designate
    D6 nearby targets within line of sight. They suffer D6 damage and Burning.
  usageDie: d6
  burnedOut: false
